.accordion {
    margin: 50px;
}   
dt, dd {
    padding: 10px;
    border-bottom: 0;
    width: 50rem;
}

a {
    display: block;
    color: black;
    font-weight: bold;
}
   
body{
    background: green;
}

h2{
    color:red;
}

dt{
    margin: 10px;
    background: salmon;
}

dd{
}

.center{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex;
}